<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/ui/internal/net/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=BUTTON_PREFERENCE_ADD">
        <source>Add &amp;Host...</source>
        <target state="needs-review-translation">ホストの追加(&amp;H)...</target>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;Host...</source>
          <target>ホストの追加(&amp;H)...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=BUTTON_PREFERENCE_EDIT">
        <source>Ed&amp;it...</source>
        <target state="needs-review-translation">編集(&amp;I)...</target>
        <alt-trans tool-id="pleiades">
          <source>Ed&amp;it...</source>
          <target>編集(&amp;I)...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=BUTTON_PREFERENCE_REMOVE">
        <source>&amp;Remove</source>
        <target state="needs-review-translation">除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=TITLE_PREFERENCE_HOSTS_DIALOG">
        <source>Non Proxy host names</source>
        <target state="needs-review-translation">プロキシーを使用しないホスト名</target>
        <alt-trans tool-id="pleiades">
          <source>Non Proxy host names</source>
          <target>プロキシーを使用しないホスト名</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=LABEL_PREFERENCE_HOSTS_DIALOG">
        <source>Enter host names separated by a vertical bar, space, or comma.</source>
        <target state="needs-review-translation">ホスト名を垂直バー、空白またはカンマで区切って入力してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Enter host names separated by a vertical bar, space, or comma.</source>
          <target>ホスト名を垂直バー、空白またはカンマで区切って入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_2">
        <source>Proxy Preferences</source>
        <target state="needs-review-translation">プロキシー設定</target>
        <alt-trans tool-id="pleiades">
          <source>Proxy Preferences</source>
          <target>プロキシー設定</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_3">
        <source>Direct &amp;connection to the Internet</source>
        <target state="needs-review-translation">インターネットに直接接続(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>Direct &amp;connection to the Internet</source>
          <target>インターネットに直接接続(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_4">
        <source>&amp;Manual proxy configuration:</source>
        <target state="needs-review-translation">手動プロキシー構成(&amp;M):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Manual proxy configuration:</source>
          <target>手動プロキシー構成(&amp;M):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_5">
        <source>&amp;Use this proxy server for SSL</source>
        <target state="needs-review-translation">SSL でこのプロキシー・サーバーを使用(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Use this proxy server for SSL</source>
          <target>SSL でこのプロキシー・サーバーを使用(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_6">
        <source>&amp;No Proxy for:</source>
        <target state="needs-review-translation">プロキシーなし(&amp;N):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;No Proxy for:</source>
          <target>プロキシーなし(&amp;N):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_7">
        <source>&amp;Enable proxy authentication:</source>
        <target state="needs-review-translation">プロキシー認証を使用可能にする(&amp;E):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Enable proxy authentication:</source>
          <target>プロキシー認証を使用可能にする(&amp;E):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_8">
        <source>Us&amp;er Name:</source>
        <target state="needs-review-translation">ユーザー名(&amp;E):</target>
        <alt-trans tool-id="pleiades">
          <source>Us&amp;er Name:</source>
          <target>ユーザー名(&amp;E):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_9">
        <source>&amp;Password:</source>
        <target state="needs-review-translation">パスワード(&amp;P):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Password:</source>
          <target>パスワード(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_1">
        <source>Specifies that no configuration is needed to access the Internet.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_0">
        <source>Specifies that a proxy server is required to access the Internet.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_22">
        <source>Port:</source>
        <target state="needs-review-translation">ポート:</target>
        <alt-trans tool-id="pleiades">
          <source>Port:</source>
          <target>ポート:</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_23">
        <source>Specifies that the HTTP protocol settings should be used for the protocols below.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_24">
        <source>Specifies which hosts should not be routed via a proxy server.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_25">
        <source>Specifies that basic authentication is required.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_26">
        <source>Specifies the basic authentication user name.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_27">
        <source>Specifies the basic authentication password</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_37">
        <source>&amp;HTTP proxy:</source>
        <target state="needs-review-translation">HTTP プロキシー(&amp;H):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;HTTP proxy:</source>
          <target>HTTP プロキシー(&amp;H):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_38">
        <source>&amp;SSL proxy:</source>
        <target state="needs-review-translation">SSL プロキシー(&amp;S):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;SSL proxy:</source>
          <target>SSL プロキシー(&amp;S):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_39">
        <source>S&amp;OCKS proxy:</source>
        <target state="needs-review-translation">SOCKS プロキシー(&amp;O):</target>
        <alt-trans tool-id="pleiades">
          <source>S&amp;OCKS proxy:</source>
          <target>SOCKS プロキシー(&amp;O):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_40">
        <source>The proxy service is not available</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_41">
        <source>The host name cannot begin or end with a space character</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_42">
        <source>Invalid port</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=ProxyPreferencePage_43">
        <source>The port must be an integer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=UserValidationDialog_0">
        <source>Password Required</source>
        <target state="needs-review-translation">パスワードが必要です</target>
        <alt-trans tool-id="pleiades">
          <source>Password Required</source>
          <target>パスワードが必要です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=UserValidationDialog_1">
        <source>Connect to: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=UserValidationDialog_2">
        <source>&amp;Password:</source>
        <target state="needs-review-translation">パスワード(&amp;P):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Password:</source>
          <target>パスワード(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=UserValidationDialog_3">
        <source>&amp;User name:</source>
        <target state="needs-review-translation">ユーザー名(&amp;U):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;User name:</source>
          <target>ユーザー名(&amp;U):</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/org/eclipse/ui/internal/net/messages.properties?key=NonProxyHostsComposite_0">
        <source>You can use the wildcard character * to specify a host name pattern and | to combine multiple patterns</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.net/plugin.properties?key=PLUGIN_NAME">
        <source>Internet Connection Management UI</source>
        <target state="needs-review-translation">インターネット接続管理 UI</target>
        <alt-trans tool-id="pleiades">
          <source>Internet Connection Management UI</source>
          <target>インターネット接続管理 UI</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/plugin.properties?key=PLUGIN_INTERNET_PREFERENCE_TITLE">
        <source>Network Connections</source>
        <target state="needs-review-translation">ネットワーク接続</target>
        <alt-trans tool-id="pleiades">
          <source>Network Connections</source>
          <target>ネットワーク接続</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.net/plugin.properties?key=PreferenceKeywords.PROXY">
        <source>proxy,http,https,socks,ssl,network</source>
      </trans-unit>
    </body>
  </file>
</xliff>